@charset "UTF-8";

/* CSS Document */
/* Village Takeaways Methven - Concilio 2014 */

hr{
border:none;
border-bottom:1px solid #eeeeee;
margin:15px 0 15px 0}

h1{
font-size:2.8em;
font-weight:200;
line-height:1.2em;
color:#d90000;
font-family: "Brush Script MT", cursive;
margin:0 0 10px 0}

h2{
font-size:1.8em;
font-weight:200;
line-height:1.2em;
margin:0 0 10px 0}

h3{
font-size:1.3em;
line-height:1.3em;
font-weight:200;
margin:0 0 10px 0}

h4{
font-size:1.1em;
font-weight:200;
margin:0 0 10px 0}

a{
color:#d90000;
text-decoration:none}

a:hover{
color:#d90000;
text-decoration:underline}

p{
margin-bottom:10px}

ul{
padding:0 0 10px 15px}

li{
padding:0}

ol{
padding:0 0 10px 15px}

stong{
font-weight:800}

body{
font-size:0.9em;
font-weight:200;
line-height:1.5em;
color:#000000;
font-family:Times, serif;
background:#000000 url(assets/bg.gif) repeat-x top left}

*{
margin:0;
padding:0}

img{
border:0}

/* Main Container */
#wrapper{
width:990px;
padding:0;
margin:0 auto} 

#main_container{
width:990px;
height:267px;
float:left;
padding:0;
margin:0} 

#masthead{
width:990px;
height:241px;
float:left
margin:0;
padding:0;
position:relative;
z-index:30000}

.logo{
width:943px;
height:210px;
float:left;
margin:0 0 0 25px;
padding:0}

.masthead_right{
width:492px;
height:35px;
float:right;
margin:20px 25px 0 0;
padding:0}

.masthead_right img{
float:right}

/* Navigation */
#nav{
*position:relative;*z-index:3000;
width:450px;
height:40px;
margin:20px 0 0 20px;
padding:0;
float:left}

#nav ul{
height:40px;
margin:0;
padding:0}

#nav li{
float:left;
list-style:none;
position:relative;
margin:0}

#nav li a{
display:block;
list-style:none;
float:left;
color:#ffffff;
font-size:1em;
margin:0;
position:relative;
padding:10px}

#nav li a:hover{
text-decoration:underline}

#nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:800}

#nav .selected a:hover{
text-decoration:none;
color:#ffffff;
font-weight:800}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:30px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#eeeeee}

#nav li ul a:hover{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#dddddd!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#eeeeee}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#eeeeee}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Adarea */
.slideshow{
width:990px;
height:295px;
margin:-67px 0 0 0;
padding:0;
float:left;
overflow:hidden;
background:#000000;
z-index:10000}

/* Mainarea */
#mainarea{
width:990px;
margin:0;
padding:0;
float:left;
background:#ebebeb url(assets/grey-fade.gif) repeat-x bottom left}

/* Left Column Small */
#left_column{
width:228px;
padding:10px;
margin:0;
float:left}

/* Right Column */
#right_column{
width:680px;
padding:15px;
margin:20px 0 0 0;
float:right}

#footer{
width:990px;
margin:20px 0 0 0;
padding:0;
float:left}

.footer_left{
width:450px;
margin:10px 0 10px 0;
padding:0;
font-size:0.85em;
color:#666666;
float:left}

.footer_right{
width:450px;
margin:10px 0 10px 0;
padding:0;
font-size:0.85em;
float:right;
color:#666666;
text-align:right}

.footer_right img{
float:right;
margin:0 0 0 30px}

/* Full Width Slider */
.skdslider{
width:990px;
height:295px;
position:relative;
display:block;
overflow:hidden}

.skdslider:after{
content: '';
padding-top:50%; 
display: block}

.skdslider ul.slides{
margin:0; 
padding:0; 
list-style-type:none}

.skdslider ul.slides li{
display:none}

.skdslider ul.slides li img{
width:100%;
height:100%;
border:0}

.skdslider ul.slide-navs{
bottom:20px;
left:50px;
position:absolute;
list-style-type:none;
margin:0;
padding:0}

.skdslider ul.slide-navs li{
float:left;
background:url(assets/slide-bg.png) no-repeat scroll 0 0 transparent;
height:12px;
width:12px;
margin-right:4px;
cursor:pointer}

.skdslider ul.slide-navs li.current-slide{
background:url(assets/slide-bg-active.png) no-repeat scroll 0 0 transparent}

.skdslider .slide-desc{
background:#203f99;
left:20px;
padding:0 15px 0 15px;
position: absolute;
bottom:15%;
max-width:85%;
display:inline-block}

.skdslider .slide-desc > h2{
color:#ffffff;
font-size:25px;
margin-bottom:10px;
margin-top:10px}

.skdslider .slide-desc > p{
color:#FFFFFF;
font-size:16px;
line-height:20px;
margin-top:5px}

.skdslider .slide-desc > p a.more{
color:#990000;
font-size:20px;
text-decoration:none}

.skdslider .slide-desc > p a.more:hover{
text-decoration:underline}

.skdslider a.prev{
background:url(assets/left.png) no-repeat scroll 0 0 transparent;
width:35px;
height:35px;
display:block;
cursor:pointer;
position:absolute;
top:50%;
left:2%;
margin-top:-17px}

.skdslider a.next{
background:url(assets/right.png) no-repeat scroll 0 0 transparent;
width:35px;
height:35px;
display:block;
cursor:pointer;
position:absolute;
top:50%;
right:2%;
margin-top:-17px}

.skdslider a.prev:hover{}

.skdslider a.next:hover{}

.skdslider a.play{
background: url(assets/play.png) no-repeat scroll center center transparent;
width:35px;
height:35px;
display:none;
cursor:pointer;
position:absolute;
top:50%;
left:48%;
margin-top:-17px}

.skdslider a.pause{
background: url(assets/pause.png) no-repeat scroll center center transparent;
width:35px;
height:35px;
display:none;
cursor:pointer;
position:absolute;
top:50%;
left:48%;
margin-top:-17px}

/*Some Responsive CSS */
.skdslider .slide-desc > h2 {
font-size:20px;
margin-bottom:5px;
margin-top:5px}
	
.skdslider .slide-desc > p {
font-size:14px;
line-height:15px;
margin-top:5px}

.skdslider .slide-desc > p a.more {
font-size:14px}

/* ReCapture Box Fix */
#recaptcha_widget_div{
height:127px!important;
overflow:hidden}

td.photogalleryNavigation{
display:none!important}

.fb-like-box{
float:right;
background:#ffffff;
margin:0 0 20px 20px}

